### Method

# Gcr Certificate get_issuer_cn

#### Declaration [src]

    gchar*
    gcr_certificate_get_issuer_cn (
      GcrCertificate* self
    )

#### Description [src]

Get the common name of the issuer of this certificate.

The string returned should be freed by the caller when no longer required.

#### Return value

Type: `gchar*`

The allocated issuer CN, or `NULL` if no issuer CN present.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.